.header{position: fixed;width: 100%;z-index: 1000;top:0;;padding:.3rem 0 .35rem;}
.header:after{content:"";position:absolute;width:100%;height:100%;width:100%;height:0;background:#1c1c1c;top:0;;z-index:-1;transition:.4s linear}
.header.is_header{box-shadow:0 0 12px rgba(0,0,0,0.2)}
.header.is_header:after{height:100%}
.header.proheader:after{height:100%}
.header>div{display:flex;align-items: center;justify-content: space-between;position:initial}
.header .logo img {max-height:.74rem;transition:none;}
.header .navs{width:75.5%}
.header .navs ul{display:flex;gap:.25rem}
.header .navs ul>li>a {font-size:.18rem;color:white;font-family:"verdanab";position:relative;padding-left:.2rem}
.header .navs ul>li>a:after{position:absolute;content:"";width:8px;height:8px;background:white;border-radius:100%;left:0;top:50%;transform:translateY(-50%);transition:.3s;opacity:0}
.header .navs ul>li.active>a:after{opacity:1}
.header .navs ul>li>a:hover:after{opacity:1}
.header .navs ul>li dl{position:absolute;width:100%;top:100%;left:0;background:rgba(0,0,0,.67);display:none;transition:none}
.header .navs ul>li dl>div{display:flex;justify-content: center;}
.header .navs ul>li dl>div dd{padding:0 .4rem}
.header .navs ul>li dl>div dd a{height:1.6rem;display:flex;flex-direction: column;justify-content: center;;position:relative}
.header .navs ul>li dl>div dd a:after{content:"";position:absolute;width:0;height:3px;background:white;left:50%;transform:translateX(-50%);bottom:0;transition:.4s linear }
.header .navs ul>li dl>div dd a:hover:after{width:100%}
.header .navs ul>li dl>div dd.acts a:after{width:100%}
.header .navs ul>li dl>div dd a h2{font-size:.18rem;color:white;position:relative;text-align:center}

.header .navs ul>li dl>div dd a h2 span{height:.65rem;transition:.3s;display:block;}
.header .navs ul>li dl>div dd a h2 span img {max-height:.49rem;transition:none}

.header .navs ul>li dl>div dd a:hover h2 span{transform:translateY(-.1rem)}
.header .right{width:11%;display:flex;justify-content: space-between;}
.header .right .langs{position:relative}
.header .right .langs>a{display:flex;align-items: center;font-size:.16rem;color:white}
.header .right .langs.acts>a i{transform:rotate(180deg)}
.header .right .langs>a {}
.header .right .langs>a img{margin-right:.1rem}
.header .right .langs>a i{margin-left:4px;font-size:.18rem;color:white}
.header .right .langs dl{position:absolute;left:0;width:100%;background:white;;top:120%;display:none;transition:none;box-shadow:0 0 12px rgba(0,0,0,0.2)}
.header .right .langs dl dd a{padding:.05rem;color:black;font-size:.14rem;display:flex;gap:5px;align-items: center;}
.header .right .langs dl dd a:hover{}


.header .right .search  .content{position: fixed;width:100%;height: 100%;top:0;left: 0;background: rgba(0, 0, 0, 0.45);z-index: 999;display: none;transition: none;}
.header .right .search .content .container{position: relative;height: 100%;}
.header .right .search .content .s-content{background: #fff;text-align: center;padding:6vh 20px;position: absolute;top:30%;width: 100%;left: 0;transform: translateY(20px);opacity: 0;transition: 0.5s;}
.header .right .search .content a.close{position: absolute;font-size:.32rem;top:.1rem;right: .2rem;}
.header .right .search .content .title{color:#242424;margin-bottom:.1rem;font-size:.2rem;line-height: 1.5;}
.header .right .search .content .input{font-size: 0;line-height: 1;max-width: 600px;margin: 0 auto;}
.header .right .search .content input{height:.6rem;outline: none;vertical-align: middle}
.header .right .search .content .inpt3{padding-left:.2rem;border:1px solid #d2d2d2;font-size: .16rem;width: calc(100% - 60px);color:#292929;}
.header .right .search .content .inpt3::-webkit-input-placeholder {color: #b6b6b6;}
.header .right .search .content .inpt3:-moz-placeholder {color: #b6b6b6;}
.header .right .search .content .inpt3::-moz-placeholder {color: #b6b6b6;}
.header .right .search .content .inpt3:-ms-input-placeholder {color: #b6b6b6;}
.header .right .search .content .inpt4{width:.6rem;background: #222;border:none;}
.header .right .search .content button{height:.6rem;outline: none;vertical-align: middle}
.header .right .search .content .inpt4 i {font-size: .24rem;color:#fff;}
.header .right .search .content.active .s-content{transform: none;opacity: 1;transition-delay: 0.36s;}



.tem_banner .flash{position:relative}
.tem_banner .flash .text{position:absolute;left:0;width:100%;padding: 0 0 1.7rem;z-index:2;transition:none;bottom:0}
.tem_banner .flash .text>div{display:flex;justify-content: space-between;align-items: flex-end;}
.tem_banner .flash .text .left h2{font-size:.6rem;color:white;margin:0 0 .4rem}
.tem_banner .flash .text .left .mbx {display:flex;gap:.3rem}
.tem_banner .flash .text .left .mbx a{font-size:.16rem;color:white}
.tem_banner .flash .text .left .mbx a:first-child{padding-left:.38rem;position:relative}
.tem_banner .flash .text .left .mbx a:first-child:after{content:"";position:absolute;left:0;top:50%;transform:translateY(-50%);background:url(../images/3.png) 0 0 no-repeat;width:.2rem;height:.2rem;background-size:100%}
.tem_banner .flash .text .info h2{font-size:.3rem;color:white;margin:0 0 .25rem}
.tem_banner .flash .text .info h2 em{font-size:.72rem;color:white}
.tem_banner .flash .text .info  p{font-size:.16rem;color:white;font-weight:bold}
.tem_banner.indise .flash {position: fixed;top:0;left: 0;width: 100%;transition:none}
.tem_banner.indise .flash  .bg{height:100vh;background-size:cover;background-repeat:no-repeat;background-position:center center;transition:none}

.tem_banner.indise .col_banner {position:relative;height:100vh}


.main{position:relative;z-index:3;background:white}
.about_box .company{padding:1.1rem 0 1.3rem}
.about_box .company .text>h2{text-align:center;font-size:.36rem;color:#131313;font-weight:bold;margin:0 0 .5rem}
.about_box .company .text .con{padding:0 .85rem .6rem}
.about_box .company .text .con h1{padding:0 .7rem;font-size:.3rem;color:#131313;text-align:center;margin:0 0 .5rem;font-family:"Roboto-Regular";}
.about_box .company .text .con p{font-size:.18rem;color:#131313;line-height:.25rem;font-family:"Roboto-Regular";}
.about_box .company .infos{padding:0 0 .35rem}
.about_box .company .infos ul li{display:grid;justify-content:space-between}
.about_box .company .infos ul li:nth-child(1){grid-template-columns:48.4% 24.375% 24.375%;margin:0 0 .12rem }
.about_box .company .infos ul li:nth-child(2){grid-template-columns: 24.375% 24.375% 48.4% }
.about_box .company .infos ul li .item{height:2.45rem;display:flex;flex-direction: column;justify-content: center;align-items: center;}
.about_box .company .infos ul li .item2{background:#efefef;border-radius:20px}
.about_box .company .infos ul li .item1{background:url(../images/4.png) 0 0 no-repeat;background-size:cover;border-radius:20px}
.about_box .company .infos ul li .item2 h2{font-size:.3rem;color:#2b2b2b;font-family:"verdanab";margin:0 0 .15rem}
.about_box .company .infos ul li .item2 h2 em{font-size:.72rem;}
.about_box .company .infos ul li .item2 p{font-size:.24rem;color:#2b2b2b}

.about_box .company .infos ul li .item1 h2{font-size:.3rem;color:white;font-family:"verdanab";margin:0 0 .15rem}
.about_box .company .infos ul li .item1 h2 em{font-size:.72rem;}
.about_box .company .infos ul li .item1 p{font-size:.24rem;color:white}
.about_box .company .video{position:relative}
.about_box .company .video .txt{position:absolute;width:100%;padding:0 2.25rem 0 1.65rem;top:40%;display:flex;justify-content: space-between;align-items: center;}
.about_box .company .video .txt h2{font-size:.36rem;color:white;line-height:.5rem}
.about_box .company .video .txt .plays{cursor:pointer;width:1.1rem;height:1.1rem;background:white;border-radius:100%;text-align:center;display:flex;flex-direction: column;justify-content: center;align-items: center;}
.about_box .company .video .txt .plays:hover{background:black;box-shadow:0 0 20px rgba(255,255,255,0.8)}
.about_box .company .video .txt .plays:hover img{filter:brightness(1) invert(1)}


.about_box .history{background:#f7f7f7;padding:.8rem 0 .9rem}
.about_box .history .title{margin:0 0 .35rem}
.about_box .history .title h2{text-align:center;font-size:.36rem;color:#100f0f;font-weight:bold;}
.about_box .history .lists .swiper-slide{display:grid;grid-template-columns:1fr 1fr 1fr;grid-gap: 2.3rem .2rem}
.about_box .history .lists .swiper-slide:after{content:'';position:absolute;background:url(../images/7.png) 0 0 no-repeat;width:15.66rem;height:1.17rem;right:0;background-size:100%;top:2.15rem}
.about_box .history .lists .swiper-slide .items .box{display:grid;grid-template-columns:26% 74%;background:#efefef;}
.about_box .history .lists .swiper-slide .items .box .time{position:relative;height:1.35rem;background:#3b3b3b;border-radius:5px 0 0 0 ;display:flex;flex-direction: column;justify-content: center;align-items: center;}
.about_box .history .lists .swiper-slide .items .box .time h3{font-size:.36rem;color:white;font-family:"verdanab";}
.about_box .history .lists .swiper-slide .items .box .desc{padding:0 .25rem;font-size:.16rem;color:#3b3b3b;display:flex;flex-direction: column;justify-content: center;}
.about_box .history .lists .swiper-slide .items .box .time:after{content:"";position:absolute;background:url(../images/6.png) 0 0 no-repeat;width:.46rem;height:.38rem;left:0;top:100%;background-size:100%}
.about_box .history .lists .swiper-slide .items:nth-child(1){transform:translateY(1rem)}
.about_box .history .lists .swiper-slide .items:nth-child(2){transform:translateY(.6rem)}
.about_box .history .lists .swiper-slide .items:nth-child(5){transform:translateY(-.5rem)}
.about_box .history .lists .swiper-slide .items:nth-child(6){transform:translateY(-.85rem)}
.about_box .history .lists .swiper-page{display:flex;margin:.45rem 0 0;justify-content: center;gap:.4rem}
.about_box .history .lists .swiper-page>div{width:.35rem;height:.35rem;border-radius:5px;border:2px solid #000000;text-align:center;font-size:.2rem;color:#000;line-height:.3rem}
.about_box .history .lists .swiper-page>div:hover{background:#000;color:white}
.about_box .history .lists .swiper-page>div:hover i{color:white}

.about_box .honor{padding:.7rem 0 0}
.about_box .honor .title{margin:0 0 .55rem}
.about_box .honor .title h2{text-align:center;font-size:.36rem;color:#100f0f;font-weight:bold;}
.about_box .honor .lists .swiper-slide{width:3.6rem}
.about_box .honor .lists .swiper-slide .items{cursor:pointer;}
.about_box .honor .lists .swiper-slide .items h2{text-align:center;margin:.15rem 0 0;font-size:.16rem;color:#222222 }
.about_box .honor .lists .swiper-slide.swiper-slide-active .items h2{font-size:.2rem;color:#222222;font-weight:bold}


.about_box .honor .lists .swiper-slide .items .img{ -webkit-box-reflect: below 0px -webkit-linear-gradient(transparent 70%,rgba(0,0,0,.4));box-reflect: below 0px linear-gradient(transparent 70%,rgba(0,0,0,.4));}
.about_box .honor .lists .swiper-slide-active .items .img{ -webkit-box-reflect: below 0px -webkit-linear-gradient(transparent 70%,rgba(0,0,0,.25));box-reflect: below 0px linear-gradient(transparent 70%,rgba(0,0,0,.25));}

.about_box .honor .lists .swiper-wrapper{padding:0 0 2rem}
.about_box .honor .lists .slide-pagination{text-align:center;position:absolute;width:100%;bottom:1rem;z-index:2}
.about_box .honor .lists .slide-pagination span{margin:0 .1rem;width:.18rem;height:.18rem;background:#aaaaaa;opacity:1;}
.about_box .honor .lists .slide-pagination span.swiper-pagination-bullet-active{background:#000000}

.about_box .culture{padding:0 0 1.3rem;background-size:cover;background-repeat:no-repeat;background-attachment:fixed}
.about_box .culture .title {padding:1.05rem 0 1.2rem}
.about_box .culture .title h2{text-align:center;font-size:.36rem;color:white;font-weight:bold;}
.about_box .culture .infos ul{display:grid;grid-template-columns:1fr 1fr 1fr;grid-gap:0 1.8rem}
.about_box .culture .infos ul li .tit{display:flex;align-items: center;gap:.1rem;margin:0 0 .4rem}
.about_box .culture .infos ul li .tit em{font-size:1.5rem;color:white;font-family:"Roboto-Bold";height:1.1rem;line-height:1.1rem}
.about_box .culture .infos ul li .tit h2{font-size:.48rem;color:white;font-family:"Roboto-Bold";line-height:.55rem}
.about_box .culture .infos ul li p{font-size:.24rem;color:white;font-family:"Roboto-Regular";position:relative;padding-left:1rem;margin:0 0 .2rem}
.about_box .culture .infos ul li p:last-child{margin:0}
.about_box .culture .infos ul li p:after{content:"";position:absolute;background:white;width:.14rem;height:.14rem;border-radius:100%;top:50%;transform:translateY(-50%);left:.7rem}
.video_fixed{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.5);z-index:9999;transition:none;display:none;}
.video_fixed .mains{position:absolute;top:80%;left:50%;width:100%;max-width:12rem;transform:translate(-50%,-50%);opacity:0;padding:.5rem .5rem .3rem;background:white}
.video_fixed .mains.on {top:50%;opacity:1}
.video_fixed .close_{position:absolute;top:1%;right:1%;cursor:pointer;}
.video_fixed .close_ i {width:.41rem;height:.41rem;border:2px solid black;font-size:.24rem;color:black;line-height:.41rem;text-align:center;border-radius:100%;display:block;}
.video_fixed .mains video {width:100%;height:6rem;object-fit:cover;}

.footer{position:relative;z-index:2;background:#12151a}
.footer .top{padding:1.3rem 0 .9rem;}
.footer .top>div{display:grid;grid-template-columns:42% 38%;justify-content:space-between}
.footer .top .fot_nav ul{display:flex;justify-content: space-between;}
.footer .top .fot_nav ul li h3 {font-weight:normal;margin:0 0 .4rem}
.footer .top .fot_nav ul li h3 a{font-size:.16rem;color:white;font-family:"Roboto-Regular";text-transform:uppercase;display:inline-block}
.footer .top .fot_nav ul li .box dd{margin:0 0 .1rem;}
.footer .top .fot_nav ul li .box dd:last-child{margin:0}
.footer .top .fot_nav ul li .box dd a{font-size:.14rem;color:#929191;display:inline-block}
.footer .top .infos .txt {margin:0 0 .7rem}
.footer .top .infos .txt p{font-size:.16rem;color:#bebebe;margin:0 0 .1rem;font-family:"Roboto-Regular"}
.footer .top .infos .shares h4{font-size:.16rem;color:#bebebe;font-family:"Roboto-Regular";line-height:.25rem;margin:0 0 .3rem}
.footer .top .infos .shares ul{display:flex;gap:.5rem;align-items: center;}
.footer .top .infos .shares ul li a{font-size:.28rem;color:white}


.footer .bot{padding:.6rem 0 .5rem;border-top:2px solid #272a2f}
.footer .bot>div{display:flex;justify-content: space-between;}
.footer .bot .text>p{font-size:.16rem;color:#66696d;font-family:"Roboto-Regular";margin:0 0 .2rem}
.footer .bot .text .dd{display:flex;gap:.3rem;}
.footer .bot .text .dd a{font-size:.16rem;color:#66696d;font-family:"Roboto-Regular"}



.product_box .pro_nav{padding:.7rem 0 .5rem}
.product_box .pro_nav ul{display:flex;justify-content: center;}
.product_box .pro_nav ul li{padding:0 .1rem}
.product_box .pro_nav ul li a{height:.62rem;line-height:.62rem;border-radius:50px;background:#d3d3d3;padding:0 .3rem;font-size:.2rem;color:#7b7b7b}
.product_box .pro_nav ul li a:hover{background:#000000;color:white}
.product_box .pro_nav ul li.active a{background:#000000;color:white}

.product_box .lists ul{display:grid;grid-template-columns:1fr 1fr 1fr 1fr;grid-gap:.34rem .31rem}
.product_box .lists ul li a{background:#f0eff2}
.product_box .lists ul li a .img{padding:.75rem 0 .35rem}
.product_box .lists ul li a .img img{max-height:2.6rem}
.product_box .lists ul li a .img span{background:none !important;display:inline-block}
.product_box .lists ul li a  .text{padding:.3rem .15rem .48rem}
.product_box .lists ul li a  .text h2{font-size:.16rem;color:#000;font-weight:bold;line-height:.24rem;height:.48rem;margin:0 0 .3rem}
.product_box .lists ul li a  .text span{display:inline-block;height:.4rem;background:#b5b5b5;border-radius:50px;line-height:.4rem;padding:0 .2rem;color:white;font-size:.14rem}
.product_box .lists ul li a:hover .text span{background:black;color:white}
.product_box .lists ul li a:hover  img{transform:scale(1.1)}
.product_box .lists ul li a:hover  {box-shadow:4px 4px 10px rgba(0,0,0,.3);transform:translateY(-10px)}
.product_box .page{padding:.8rem 0 2.1rem}
.news_box  .page{padding:.8rem 0 1rem}
.page{display:flex;justify-content: center;align-items: center;}
.page a{width:.43rem;height:.43rem;font-weight:bold;line-height:.43rem;font-size:.16rem;color:#222222;margin:0 5px;border:1px solid #000000;border-radius:5px}
.page a i{font-size:.2rem}

.page a.page-links:hover i{color:white;}
.page a:hover{background:#000000;color:white;border-color:#000000}
.page a.page-num-current{background:#000000;color:white;border-color:#000000}



.product_details{padding:1.23rem 0 0 }
.product_details .pro_mbx{background:#1c1c1c;border-top:2px solid #474747}
.product_details .pro_mbx>div {display:flex;gap:.3rem;height:.83rem;align-items: center;}
.product_details .pro_mbx>div a{font-size:.16rem;color:white}
.product_details .pro_mbx>div a:first-child{padding-left:.38rem;position:relative}
.product_details .pro_mbx>div a:first-child:after{content:"";position:absolute;left:0;top:50%;transform:translateY(-50%);background:url(../images/3.png) 0 0 no-repeat;width:.2rem;height:.2rem;background-size:100%}


.pro_infos{padding:.3rem 0 1.2rem}
.pro_infos>div{display:grid;grid-template-columns:46.9% 49.6%;justify-content:space-between}
.pro_infos .left .bigimg {margin:0 0 .3rem}
.pro_infos .left .bigimg .img{padding:.8rem 0 1.25rem;border:1px solid #dfdfdf}

.pro_infos .left .bigimg .img img{max-height:5.22rem}
.pro_infos .left .img_list{padding:0 .65rem;position:relative}
.pro_infos .left .img_list .img{padding:.2rem 0 .2rem;border:2px solid #dfdfdf}
.pro_infos .left .img_list .img img{max-height:.72rem}
.pro_infos .left .img_list .swiper-slide-thumb-active .img{border:2px solid black}
.pro_infos .left  .img_list .swiper-page>div{position:absolute;left:0;top:50%;transform:translateY(-50%);width:.35rem;height:.35rem;border:2px solid #5d5d5d;border-radius:5px;text-align:center;color:#5d5d5d;font-size:.26rem;display:flex;flex-direction: column;align-items: center;justify-content: center;}
.pro_infos .left  .img_list .swiper-page>div.slide-button-next{left:auto;right:0}
.pro_infos .left  .img_list .swiper-page>div:hover{background:black;border:2px solid black;color:white}

.pro_infos .right .title{padding:.45rem 0 .55rem;border-bottom:2px solid #e6e6e6;margin:0 0 .4rem}
.pro_infos .right .title h2{font-size:.3rem;color:#000000;font-weight:bold;line-height:.4rem;margin:0 0 .2rem}
.pro_infos .right .title span{display:inline-block;height:.4rem;background:#000000;border-radius:50px;line-height:.4rem;padding:0 .2rem;color:white;font-size:.16rem}
.pro_infos .right .text{height:3.6rem;overflow-y:auto;font-size:.17rem;line-height:.28rem;color:#474747}
.pro_infos .right .contacts{display:flex;gap:.35rem;align-items: center;margin:.4rem 0 0 }
.pro_infos .right .contacts .send a{display:inline-block;height:.4rem;background:#000000;border-radius:50px;line-height:.4rem;padding:0 .2rem;color:white;font-size:.14rem;text-transform:uppercase}
.pro_infos .right .contacts .shares{display:flex;gap:.25rem;}
.pro_infos .right .contacts .shares a{color:#383838;font-size:.26rem}
.pro_infos .right .text::-webkit-scrollbar-thumb{background:black;}


.pro_desc{padding:.75rem 0 1rem;background:#f4f4f4}
.pro_desc>div>h3{font-size:.3rem;color:#000000;font-weight:bold;margin:0 0 .3rem}
.pro_desc .editor{font-size:.18rem;color:#383838;line-height:.28rem}



.news_box{padding:1.1rem 0 .65rem}
.news_box .lists ul{display:grid;grid-template-columns:1fr 1fr 1fr;grid-gap:.65rem .2rem}
.news_box .lists ul li a .img{border-radius:5px 5px 0 0 }
.news_box .lists ul li a .text{padding:.35rem .35rem  .8rem;background:#eeeeee}
.news_box .lists ul li a .text span{font-size:.16rem;display:inline-block;height:.33rem;padding:0 .1rem;background:#000000;color:white;line-height:.33rem;border-radius:5px;margin:0 0 .35rem}
.news_box .lists ul li a .text h2{font-size:.2rem;color:#090909;font-weight:bold;height:.5rem;line-height:.25rem;margin:0 0 .12rem}
.news_box .lists ul li a .text p{font-size:.16rem;color:#6b6b6b;line-height:.24rem;height:.48rem}
.news_box .lists ul li a .text em{display:inline-block;margin:.6rem 0 0 ;color:#030303;font-weight:bold;font-size:.16rem;}
.news_box .lists ul li a:hover img{transform:scale(1.1)}
.news_box .lists ul li a:hover .text{background:#030303}
.news_box .lists ul li a:hover .text *{color:white !important}
.news_box .lists ul li a:hover .text span{background:white;color:black !important}
.news_box .lists ul li a:hover  {box-shadow:4px 4px 10px rgba(0,0,0,.3);;transform:translateY(-10px)}



.contact_box{display:grid;grid-template-columns:45.7% 54.3%}
.contact_box .message{padding:1.1rem .76rem 0  1.6rem;background:#f7f7f7;font-size:0 }
.contact_box .message .titles {font-size:.36rem;color:#000000;font-weight:bold;margin:0 0 .35rem}
.contact_box .message .lists ul li{margin:0 0 8px}
.contact_box .message .lists ul li:last-child{margin:0 0 .25rem}
.contact_box .message .lists ul li input{width:100%;height:.86rem;padding:0 .3rem;font-size:.18rem;color:#333;border:0}
.contact_box .message .lists ul li textarea{width:100%;height:1.85rem;padding:.3rem;font-size:.18rem;color:#333;border:0}
.contact_box .message .lists .subs button{padding:0 .22rem;border-radius:5px;background:#000000;height:.58rem;;font-size:.18rem;color:white;border:0} 
.contact_box .message .lists .subs button:hover{box-shadow:0 0 12px rgba(0,0,0,0.5)}
.contact_box .infos{padding:1.1rem  0 0 0 ;background:#f1f1f1}
.contact_box .infos .tit{padding:0 .8rem 0 0 }
.contact_box .infos .tit h3{font-size:.36rem;color:#000000;padding:0 0 .25rem .7rem;border-bottom:1px solid #c9c9c9;font-weight:bold}
.contact_box .infos  ul{padding:.5rem .7rem;display:grid;grid-template-columns:1fr 1fr;gap:.45rem .2rem;}

.contact_box .infos  ul li h2{color:#c49d48;font-size:.18rem;margin:0 0 .1rem}
.contact_box .infos  ul li  p{font-size:.18rem;color:#000000;font-weight:bold}
.contact_box .infos #container {height:5.5rem;}


.tem_banner.index .swiper {position: fixed;top:0;left: 0;width: 100%;transition:none}
.tem_banner.index .swiper  .img{height:100vh;background-size:cover;background-repeat:no-repeat;background-position:center center;transition:none}
.tem_banner.index  .col_banner {position:relative;height:100vh}


.tem_banner.index .label_text{position:absolute;left:50%;transform:translateX(-50%);;bottom:0;padding:0 0 13%;z-index:2;width:100%;;z-index:2}
.tem_banner.index .label_text h2{font-size:.48rem;font-weight:bold;line-height:.6rem;color:white;text-shadow: 5px 5px 10px rgba(0,0,0,.3);transform:translateY(-3vw);opacity:0;transition:all .8s linear;}
.tem_banner.index .label_text p{font-size:.24rem;color:white;text-shadow: 5px 5px 10px rgba(0,0,0,.3);margin:.25rem 0 0 ;transform:translateY(3vw);opacity:0;transition:all .8s linear;}
.tem_banner.index  .swiper .swiper-slide-active .label_text h2{transform:none;opacity:1;transition-delay:300ms}
.tem_banner.index  .swiper .swiper-slide-active .label_text p{transform:none;opacity:1;transition-delay:300ms}
.tem_banner.index  .swiper .swiper-slide-active .label_text .more{transform:none;opacity:1;transition-delay:300ms}
.tem_banner.index   .swiper-page{display:flex;position:absolute;gap:.1rem;left:1.6rem;bottom:.7rem;align-items: center;z-index:2}
.tem_banner.index   .swiper-page .slide-button-prev{font-size:.24rem;color:white;opacity:.6}
.tem_banner.index   .swiper-page .slide-pagination{width:auto;;line-height:normal;font-size:0}
.tem_banner.index   .swiper-page .slide-pagination span{width:.12rem;height:.12rem;border-radius:100%;opacity:1;background:#bfbfbf;margin:0 5px}
.tem_banner.index   .swiper-page .slide-pagination span.swiper-pagination-bullet-active{background:white}
.tem_banner.index   .swiper-page .slide-button-next{font-size:.24rem;color:white;opacity:.6}
.tem_banner.index   .swiper-page .slide-button-next:hover{opacity:1}
.tem_banner.index   .swiper-page .slide-button-prev:hover{opacity:1}


.index_product{padding:1.05rem .3rem 1.5rem}
.index_product .title{text-align:center;margin:0 0 .6rem}
.index_product .title h2{font-size:.36rem;color:#1a1a1a;font-weight:bold;font-family:"verdanab"}
.index_product .lists{margin:0 0 .35rem}
.index_product .lists ul{display:grid;grid-template-columns:1fr 1fr;grid-gap:0 .4rem}
.index_product .lists ul li a{position:relative}
.index_product .lists ul li a .img{border-radius:20px}
.index_product .lists ul li a .text{position:absolute;left:0;bottom:.6rem;z-index:2;width:100%;text-align:center}
.index_product .lists ul li a .text h2{font-size:.36rem;color:white;margin:0 0 .3rem}
.index_product .lists ul li a .text span{font-size:.16rem;color:white}
.index_product .lists ul li a:hover img{transform:scale(1.1)}

.index_product .lists1 ul{display:grid;grid-template-columns:1fr}
.index_product .lists1 ul li a{position:relative}
.index_product .lists1 ul li a .img{border-radius:20px}
.index_product .lists1 ul li a .text{position:absolute;left:0;bottom:.6rem;z-index:2;width:100%;padding:0 1.3rem}
.index_product .lists1 ul li a .text h2{font-size:.36rem;color:white;margin:0 0 .3rem}
.index_product .lists1 ul li a .text span{font-size:.16rem;color:white}
.index_product .lists1 ul li a:hover img{transform:scale(1.1)}

.index_productlist .top {margin:0 0 .8rem}
.index_productlist .top .text{display:flex;justify-content: space-between;align-items: center;margin:0 0 .8rem}
.index_productlist .top .text p{font-size:.16rem;color:#3f3f3f;line-height:.25rem;width:55.5%}
.index_productlist .top .text h2{font-size:.36rem;color:#1a1a1a;font-family:"verdanab"}
.index_productlist .top .index_pro_nav ul{display:grid;grid-template-columns:repeat(7,1fr);grid-gap:.15rem}
.index_productlist .top .index_pro_nav ul li a{height:.47rem;border-radius:50px;background:#eeeeee;border-radius:50px;;text-align:center;line-height:.47rem;font-size:.16rem;color:#6d6d6d}
.index_productlist .top .index_pro_nav ul li a:hover{background:#101010;color:white}
.index_productlist .top .index_pro_nav ul li.tcl-active a{background:#101010;color:white}
.index_productlist .lists>div{display:none;position:relative}
.index_productlist .lists>div:first-child{display:block}
.index_productlist .lists{padding-left:1.6rem}
.index_productlist .lists a .img{background:#f0eff2;padding:1.1rem 0 }
.index_productlist .lists a .img img{max-height:2.6rem;}
.index_productlist .lists a .img h2{position:absolute;font-size:.16rem;color:white;width:1.6rem;line-height:.47rem;height:.47rem;background:#101010;border-radius:50px;z-index:2;left:50%;transform:translateX(-50%);bottom:.35rem}
.index_productlist .lists a h3{margin:.35rem 0 0 ;font-size:.2rem;color:#1a1a1a;line-height:.25rem;height:.5rem} 
.index_productlist .lists a:hover img{transform:scale(1.1)}
.index_productlist .lists .swiper-page>div{z-index:2;position:absolute;left:.15rem;top:35%;;width:.6rem;height:.6rem;border-radius:50%;background:#929292;text-align:center;color:white;font-size:.36rem;display:flex;flex-direction: column;align-items: center;justify-content: center;}
.index_productlist .lists .swiper-page>div.slide-button-next{left:auto;right:.75rem}
.index_productlist .lists .swiper-page>div:hover{background:#222222;color:white}
.index_productlist .more{padding:1.25rem  0 .95rem;text-align:center}
.index_productlist .more a{display:inline-flex}
.index_productlist .more a h2{font-size:.16rem;color:#1a1a1a;border-radius:50px;height:.6rem;line-height:.6rem;padding:0 .4rem;border:1px solid #878787}
.index_productlist .more a  h3{width:.6rem;height:.6rem;border-radius:100%;border:1px solid #878787;display:flex;flex-direction: column;align-content: center;justify-content: center;align-items: center;}
.index_productlist .more a  em{width:.44rem;height:.44rem;line-height:.44rem;display:inline-block;background:#eceded;border-radius:100%}
.index_productlist .more a  em img{max-width:.19rem}
.index_productlist .more a:hover h3{border-radius:0;border-left:0}
.index_productlist .more a:hover em img{transform:rotate(45deg);transition-delay:.5s}
.index_productlist .more a:hover h2{border-radius:0;border-right:0;color:white}
.index_productlist .more a:hover{background:black;transition-delay:.5s;}


.index_honor{background:url(../images/9.jpg) 0 0 no-repeat;padding:1.15rem 0 ;background-size:cover}
.index_honor>div{display:grid;grid-template-columns:55% 35%;justify-content:space-between;align-items:center}
.index_honor .left .text h2{font-size:.36rem;color:#1a1a1a;font-family:"verdanab"}
.index_honor .left .text h3{font-size:.36rem;color:#303030;font-weight:bold;margin:.4rem 0 }
.index_honor .left .text h4{font-size:.18rem;color:#353535;line-height:.25rem;margin:0 0 .4rem}
.index_honor .left .text p{font-size:.2rem;color:#353535;line-height:.25rem}
.index_honor .left .more{padding:.85rem  0 0;}
.index_honor .left .more a{display:inline-flex;align-items: center;gap:.12rem}
.index_honor .left .more a h2{font-size:.16rem;color:white;border-radius:50px;height:.6rem;line-height:.6rem;padding:0 .4rem;background:#131313}
.index_honor .left .more a  h3{width:.44rem;height:.44rem;border-radius:100%;background:#131313;display:flex;flex-direction: column;align-content: center;justify-content: center;align-items: center;}
.index_honor .left .more a h3 img{max-width:.19rem;filter:brightness(0) invert(1)}
.index_honor .left .more a:hover h3{border-radius:0;border-left:0}
.index_honor .left .more a:hover img{transform:rotate(45deg);transition-delay:.5s}
.index_honor .left .more a:hover h2{border-radius:0;border-right:0;color:white}
.index_honor .left .more a:hover{background:#131313;transition-delay:.5s;}
.index_honor .lists .slide-pagination {text-align:center;margin:.45rem 0 0 }
.index_honor .lists .slide-pagination span{width:.4rem;height:8px;margin:0 7px;border-radius:10px;opacity:1;background:#bfbfbf}
.index_honor .lists .slide-pagination span.swiper-pagination-bullet-active{background:#000}


.index_about{padding:5.55rem 0 .8rem;background-size:cover;background-repeat:no-repeat}
.index_about>div{display:grid;grid-template-columns:35% 61%;justify-content:space-between;align-items:center}

.index_about .text>h2{font-size:.3rem;color:white;margin:0 0 .25rem}
.index_about .text>h2 em{font-size:.72rem;color:white;font-weight:bold}
.index_about .text>p{font-size:.16rem;color:white;font-weight:bold}
.index_about .text .esta{margin:.5rem 0 0 ;display:flex;gap:0 .2rem}
.index_about .text .esta h2{padding:0 .2rem;display:flex;background:white;height:.5rem;background:white;align-items: center;font-size:.16rem;color:#1d283a;border-radius:50px;gap:.22rem}
.index_about .text .esta .play a{width:.5rem;height:.5rem;background:white;border-radius:100%;text-align:center;line-height:.5rem}
.index_about .text .esta .play a img{max-width:.16rem}
.index_about .text .esta .play a:hover {background:black;box-shadow:0 0 12px rgba(255,255,255,0.8)}
.index_about .text .esta .play a:hover img{filter:brightness(1) invert(1)}
.index_about .infos ul{display:flex;justify-content: space-between;}
.index_about .infos ul li h2{font-size:.16rem;font-weight:bold;color:white;margin:.3rem 0 .35rem}
.index_about .infos ul li:hover img{transform:rotateY(180deg)}
.index_about .infos ul li img{max-width:.51rem}
.index_about .infos ul li h3{font-size:.16rem;color:white;margin:0 0 .1rem}
.index_about .infos ul li h4{font-size:.24rem;color:white;display:flex;align-items: flex-end;}
.index_about .infos ul li h4 em{font-size:.3rem;font-weight:bold;margin-right:.1rem}
.index_about .infos ul li h4 p{font-size:.3rem;color:white;font-weight:bold}


.index_news{padding:1.2rem 0 1.1rem}
.index_news .title{display:flex;justify-content: space-between;margin:0 0 .6rem}
.index_news .title>h2{font-size:.36rem;color:#1a1a1a;font-weight:bold;font-family:"verdanab"}
.index_news .title .more a{display:inline-flex;text-align:center}
.index_news .title .more a h2{font-size:.16rem;color:#1a1a1a;border-radius:50px;height:.6rem;line-height:.6rem;padding:0 .4rem;border:1px solid #878787}
.index_news .title .more a  h3{width:.6rem;height:.6rem;border-radius:100%;border:1px solid #878787;display:flex;flex-direction: column;align-content: center;justify-content: center;align-items: center;}
.index_news .title .more a  em{width:.44rem;height:.44rem;line-height:.44rem;display:inline-block;background:#eceded;border-radius:100%}
.index_news .title .more a  em img{max-width:.19rem}
.index_news .title .more a:hover h3{border-radius:0;border-left:0}
.index_news .title .more a:hover em img{transform:rotate(45deg);transition-delay:.5s}
.index_news .title .more a:hover h2{border-radius:0;border-right:0;color:white}
.index_news .title .more a:hover{background:black;transition-delay:.5s;}
.index_news .news_nav {margin:0 0 .75rem;position:relative}
.index_news .news_nav ul {display:flex;border-bottom:2px solid #e2e2e2;gap:.7rem}
.index_news .news_nav .linear{position: absolute;bottom: 0; height: 6px;background-color: #1a1a1a;left: 0; width: 0;transition: width 0.5s ease;border-radius:10px}
.index_news .news_nav ul  li a{padding:0 0 .28rem;font-size:.16rem;color:#1a1a1a}
.index_news .news_nav ul  li.tcl-active a{color:black}
.index_news .lists>div{display:none;position:relative}
.index_news .lists>div:first-child{display:block}

.index_news .lists  a .img{border-radius:5px 5px 0 0 }
.index_news .lists  a .text{padding:.35rem .35rem  .8rem;background:#eeeeee}
.index_news .lists  a .text span{font-size:.16rem;display:inline-block;height:.33rem;padding:0 .1rem;background:#000000;color:white;line-height:.33rem;border-radius:5px;margin:0 0 .35rem}
.index_news .lists  a .text h2{font-size:.2rem;color:#090909;font-weight:bold;height:.5rem;line-height:.25rem;margin:0 0 .12rem}
.index_news .lists  a .text p{font-size:.16rem;color:#6b6b6b;line-height:.24rem;height:.48rem}
.index_news .lists  a .text em{display:inline-block;margin:.6rem 0 0 ;color:#030303;font-weight:bold;font-size:.16rem;}
.index_news .lists  a:hover img{transform:scale(1.1)}
.index_news .lists  a:hover .text{background:#030303}
.index_news .lists  a:hover .text *{color:white !important}
.index_news .lists  a:hover .text span{background:white;color:black !important}
.index_news .lists  a:hover  {box-shadow:4px 4px 10px rgba(0,0,0,.3);}
.index_news .lists .slide-pagination {text-align:center;margin:.6rem 0 0 }
.index_news .lists .slide-pagination span{width:.4rem;height:8px;margin:0 7px;border-radius:10px;opacity:1;background:#bfbfbf}
.index_news .lists .slide-pagination span.swiper-pagination-bullet-active{background:#000}



/********<=767 mobile nav style css********/
.fl-page{position:relative;top:-1.5rem;}





#menu {display:none;}
#menu.mm-menu.mm-current{display:block;}
.m-header {background:#FFF;box-shadow:0 0 12px rgba(0,0,0,0.2)}
.m-header >.col-xs-6>div {color:#333;line-height:normal;}
.m-header >.col-xs-6 .langs>*{display:inline-block;font-size:14px;color:#333;line-height:normal;}
.m-header >.col-xs-6 .langs em {padding:0 5px;}
.m-header >.col-xs-6 .langs a{width:30px;height:30px;background:#333;color:#FFF;line-height:30px;text-align:center;border-radius:100%;margin:0 0 0 5px;}
.m-header >.col-xs-6 .menu{margin-left:.15rem;}
.m-header >.col-xs-6 .menu a{font-size:16px;color:#333}
.m-header >.col-xs-6 .menu a>* {display:inline-block;vertical-align:middle;}
.m-header >.col-xs-6 .menu a i {font-size:20px;}
.m-header >.col-xs-6 img {max-height:45px;}
.st-container .st-menu {background:#0e6eb8;
	-webkit-transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
    -o-transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
     transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
}
.st-container .st-menu ul li a {color:#FFF;position:relative;font-size:.25rem}
.st-container .st-menu ul li>a:hover,.st-container .st-menu ul li.active>a {background:#f39800;box-shadow:0 4px 8px rgba(0,0,0,0.2);border-radius:5px;color:#FFF}
.st-container .st-menu ul li>a>i {position:absolute;right:1em;top:50%;transform:translateY(-50%);color:#FFF}
.st-container .st-menu ul li.active>a>i,.st-container .st-menu ul li>a:hover>i {color:#FFF}
.st-container .st-menu ul li>dl {transition:none;margin:0}
.st-container .st-menu ul li>dl dd a {background:none;box-shadow:none;color:#FFF;padding-left:0}
.st-container .st-menu ul li>dl dd a i {padding-right:10px;}
.st-container .st-menu ul li>dl dd.on2 a,.st-container .st-menu ul li>dl dd a:hover {color:#f39800}
.st-container .st-menu ul li>dl dd.on2 a i,.st-container .st-menu ul li>dl dd a:hover i {padding-right:16px}
.st-effect-1.st-menu {display:block;}
/********<=767 mobile nav style css 2********/

/**************************/
@media(max-width:1600px){
    .tem_banner.index .label_text{padding:0 0 3rem}
    .index_productlist .lists{padding-left:1rem}
    .index_about{padding:4.55rem 0 .8rem}
    .video_fixed .mains{max-width:10rem;}
    .video_fixed .mains video{height: 4.5rem;}
    .video_fixed .mains.on{top:60%;}
    .tem_banner .flash .text{padding:0 0 1rem}
    .about_box .company .text .con{padding: 0 .35rem .6rem;}
    .about_box .company .video .txt{padding:0 1rem}
    .about_box .culture .infos ul li p{padding-left:.5rem}
    .about_box .culture .infos ul li p:after{left:.2rem}
    .about_box .culture .infos ul{grid-gap:0 1rem}
    .about_box .culture .infos ul li .tit em{font-size:1.2rem}
    .header .navs ul>li dl>div dd{padding:0 .2rem}
    .product_box .pro_nav ul li a{padding:0 .18rem}
    .product_box .pro_nav ul li a{font-size:.18rem}
       .contact_box .message{padding:1.1rem .26rem 0  1rem;}
    
}

/******ipad****/


@media(max-width:990px){
	body{overflow-x:hidden;}
	.st-menu {display:block;}	
	.header {display:none;}
	.m-header  {top:0;opacity:1;}
	
	
	.m-header,.m_header2 {top:0;opacity:1;}
	
}
/********mobile*********/
@media(max-width:767px){
.tem_banner.index .swiper .img{height:40vh}
.tem_banner.index .col_banner{height:40vh}
   .tem_banner.index .label_text{padding:0 0 2rem}
   .tem_banner.index .swiper-page{left:.2rem;bottom:.2rem}
   .index_product .lists ul{display:grid;grid-template-columns:1fr;grid-gap:.2rem}
   .index_product .lists1 ul li a .text{padding:0 .3rem;bottom:.2rem}
   .index_productlist .top .text{display:initial}
   .index_productlist .top .text p{width:100%;margin:.2rem 0 }
   .index_productlist .top .index_pro_nav ul{grid-template-columns:1fr 1fr 1fr}
   .index_productlist .lists{padding-left:.2rem}
    .index_honor>div{grid-template-columns:100%;grid-gap:.5rem}
       .index_about{padding:1rem 0 .8rem}
       .index_about>div{grid-template-columns:100%;grid-gap:.5rem}
       .index_about .infos ul{display:initial}
              .index_about .infos ul li{text-align:center;margin:0 0 .2rem}
              .index_about .infos ul li h4{justify-content:center}
              .index_news .title{display:initial}
              .index_news .title .more{margin:.3rem 0 }
              .footer .top .fot_nav{display:none}
          .footer .top>div{grid-template-columns:100%}
          .footer .bot>div{display:initial}
          .footer .bot .logo{width:50%;margin: 0 0 .3rem}
          .footer .bot{padding:0 .2rem}
          .footer .bot .text .dd {display:none}
          .tem_banner.indise .flash .bg{height:40vh}
          .tem_banner.indise .col_banner{height:40vh}
          .tem_banner .flash .text .info{display:none}
          .about_box .company .infos ul li:nth-child(1){display:flex;flex-wrap: wrap;justify-content:space-between}
          .about_box .company .infos ul li .item1{width:100%;margin:.2rem 0 }
           .about_box .company .infos ul li .item2{width:48%}
           .about_box .company .infos ul li:nth-child(2){display:flex;flex-wrap: wrap;justify-content:space-between}
       .about_box .company .video .txt{padding:0 .2rem}
       .about_box .history .lists .swiper-slide{grid-template-columns:1fr;grid-gap:1rem}
       .about_box .history .lists .swiper-slide:after{display:none}
       .product_box .pro_nav ul{display:flex;flex-wrap: wrap;gap:.2rem;justify-content:normal}
      .product_box .pro_nav ul li{width:48%;padding:0;text-align:center}
      .product_box .lists ul{grid-template-columns:1fr 1fr}
      .product_details{padding:50px 0 0 }
      .pro_infos>div{grid-template-columns:100%}
            .news_box .lists ul{grid-template-columns:1fr 1fr}
            .show_news{padding:50px 0 1rem }
            .contact_box{grid-template-columns:100%}
            .contact_box .message{padding:.5rem .2rem}
            .contact_box .infos{padding:.5rem 0 0 }
            .contact_box .infos .tit{padding:0}
            .contact_box .infos .tit h3{padding:0 .2rem .2rem}
            .contact_box .infos ul{padding:.5rem .2rem 0 }
}